cungl2.f(3)

NAME
cungl2.f

SYNOPSIS

  Functions/Subroutines
subroutine cungl2 (M, N, K, A, LDA, TAU, WORK, INFO)
CUNGL2 generates all or part of the unitary matrix Q from an LQ factorization determined by cgelqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.